---
driver:
  name: lxd_cli

transport:
  name: sftp

provisioner:
  name: ansible_playbook
  roles_path: ../
  hosts: all
#  ansible_verbose: true
  ansible_verbose: false
  ansible_verbosity: 3
  ansible_extra_flags: <%= ENV['ANSIBLE_EXTRA_FLAGS'] %>
#  require_chef_omnibus: false
  require_ansible_omnibus: true
#  require_chef_for_busser: false
  enable_yum_epel: true
  ansible_connection: ssh

platforms:
  - name: ubuntu-22.04
  - name: ubuntu-20.04
  - name: ubuntu-18.04
  - name: centos-8
  - name: centos-7

suites:
  - name: default
    run_list:
    attributes:
